BAMINDEX(1)

NAME
bamindex - create index for BAM file

SYNOPSIS

bamindex [options]

DESCRIPTION
bamindex reads a BAM file from standard input and produces a BAM index (.bai) file for this BAM file on standard output.

verbose=<1>: Valid values are

1:  print progress report on standard error

0:  do not print progress report

tmpfile=<filename>: set the prefix for temporary file names. By default temporary files are created in the current directory.

AUTHOR
Written by German Tischler.

REPORTING BUGS
Report bugs to <germant@miltenyibiotec.de>

COPYRIGHT
Copyright © 2009-2013 German Tischler, © 2011-2013 Genome Research Limited. License GPLv3+: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.